> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xente.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account

> This endpoint gets your Xente account details

### Response

<ResponseField name="code" type="number">
  Indicates whether the call was successful. 0 if successful, error code if not.
</ResponseField>

<ResponseField name="message" type="string">
  Status message on outcome of the API call
</ResponseField>

<ResponseField name="data" type="object">
  The contents of the account

  <Expandable title="Toggle object">
    <ResponseField name="name" type="string">
      The name of the account
    </ResponseField>

    <ResponseField name="description" type="string">
      The description of the account
    </ResponseField>

    <ResponseField name="currency" type="string">
      The currency of the account
    </ResponseField>

    <ResponseField name="balance" type="string">
      The balance on the account
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash Request theme={null}
  curl --location --request GET 'https://api.xente.co/api/accounts' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>' \
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "code": 0,
    "message": "Account retrieved successfully",
    "data": {
      "accountNumber": 6,
      "name": "Enaf Tech",
      "description": "Enaf Tech",
      "balance": 4000.00,
      "currency": "UGX"
    }
  }
  ```
</ResponseExample>
